@media (max-width: 1650px) and (min-width: 1200px) {
    .full_page_left {
        width: 40%;
    }
    .full_page_right {
        width: 60%;
    }
    .our_network .network_form {
        width: 75%;
    }
}
@media (max-width: 1199px) and (min-width: 991px) {
    .full_page_left {
        width: 35%;
    }
    .full_page_right {
        width: 65%;
    }
    .our_network .network_form {
        width: 90%;
    }
    .full_page_left h1 {
        font-size: 27px;
    }
    .full_page_left h2 {
        font-size: 20px;
    }
    .network_form h4 {
        font-size: 19px;
        letter-spacing: 0;
        margin-bottom: 20px;
    }
    .network_form h6 {
        font-size: 15px;
        margin-bottom: 20px;
    }
    .network_form.fp_network_form .network_fields:last-child,
    .network_fields:last-child {
        margin-top: 10px;
    }
}
@media (min-width: 1260px) {
    .custom_container {
        max-width: 1080px;
        width: 100%;
    }
}
@media (min-width: 1320px) {
    .account_container {
        max-width: 1290px;
        width: 100%;
        padding: 0;
    }
}
@media (max-width: 1320px) and (min-width: 1260px) {
    .account_right {
        max-width: 780px;
    }
    .acc_form_fields {
        width: 48%;
    }
    .my_company .acc_form_fields.full {
        width: 100%;
        margin-right: 2%;
    }
}
@media (max-width: 1360px) and (min-width: 992px) {
    .my_company .acc_form_three_col .acc_form_fields {
        width: 31%;
        margin-right: 2%;
    }
    .my_company .acc_form_fields {
        width: 48%;
        margin-right: 2%;
    }
    .my_company .acc_form_fields.full {
        width: 100%;
        margin-right: 2%;
    }
    .my_company_container .acc_form_section.company_news_links {
        padding-right: 32px;
    }
    .my_company .cmp_field_wrap .acc_form_fields,
    .my_company .cmp_btns_wrap .acc_form_fields {
        width: 100%;
    }
    .acc_form_fields.acc_form_btns {
        margin-right: 0;
    }
    .company_news_links .acc_form_fields.acc_form_btns {
        padding-right: 18px;
        margin-right: 2%;
    }
    .switch_wrap {
        max-width: 400px;
    }
    .cmp_field_wrap {
        max-width: 330px;
    }
    .cmp_btns_wrap {
        max-width: 280px;
    }
}
@media (max-width: 1260px) and (min-width: 992px) {
    .account_left {
        max-width: 350px;
    }
    .account_right {
        max-width: 560px;
    }
    .acc_form_fields {
        width: 340px;
    }
    .acc_form_section {
        padding: 30px 15px;
    }
    .acc_form_fields,
    .account_right .acc_form_fields {
        width: 49%;
    }
    .acc_form_btns {
        margin-top: 25px;
    }
    .b a {
        border: 3px solid #6f6f6f;
        padding: 0 20px;
        font-size: 15px;
        margin-left: 15px;
    }
}
@media (max-width: 1259px) and (min-width: 1080px) {
    .custom_container {
        max-width: 1060px;
        width: 100%;
    }
    .hiring_wrap {
        width: 100%;
    }
}
@media (max-width: 1079px) and (min-width: 991px) {
    .custom_container {
        max-width: 970px;
        width: 100%;
    }
    .main_menu .navbar-nav > li > a {
        font-size: 14px;
    }
    .hiring_wrap {
        width: 100%;
    }
    .featured_three .feat_info {
        padding: 40px 20px;
    }
    .featured_three .feat_info h2 {
        font-size: 14px;
    }
    .featured_three .feat_info h3 {
        font-size: 21px;
    }
    .company_left {
        max-width: 350px;
    }
    .company_right {
        max-width: 620px;
    }
    .company_block {
        padding: 30px;
    }
    .social_links,
    .foot_menu {
        margin-bottom: 25px;
    }
    .about_content_left {
        max-width: 525px;
    }
}

@media (max-width: 1259px) and (min-width: 991px) {
    .filters_wrap {
        width: 41.66666667%;
        max-width: inherit;
        padding-right: 10px;
    }
    .all_matches_wrap {
        width: 58.33333333%;
        max-width: inherit;
    }
    .filters {
        padding: 25px 15px 5px 15px;
    }
    .filters ul li {
        margin-bottom: 10px;
    }
    .gt_checkbox input[type='checkbox'] + label {
        padding-left: 25px;
        font-size: 13px;
    }
    .option_toggler {
        padding-left: 25px;
        margin-bottom: 25px;
        font-size: 13px;
    }
}

@media (max-width: 991px) and (min-width: 768px) {
    .account_left {
        max-width: 300px;
    }
    .account_right {
        max-width: 400px;
    }
    .acc_form_fields,
    .acc_form_fields:first-child,
    .acc_form_fields:last-child {
        float: none;
        width: 100%;
    }
    .acc_form_btns {
        margin-top: 25px;
    }
    .my_company_container .acc_form_section {
        padding-left: 25px;
        padding-right: 25px;
    }
    .my_company .acc_form_three_col .acc_form_fields {
        width: 31%;
        margin-right: 2%;
        float: left;
    }
    .my_company .acc_form_fields {
        width: 48%;
        margin-right: 2%;
        float: left;
    }
    .my_company .acc_form_fields.full {
        width: 100%;
        margin-right: 2%;
        float: none;
    }
    .my_company .selecter {
        min-width: 100%;
    }
    .my_company .selecter-selected,
    .my_company .selecter {
        height: 40px;
    }
    .my_company_container .acc_form_section.company_news_links {
        padding-right: 32px;
    }
    .my_company .cmp_field_wrap .acc_form_fields,
    .my_company .cmp_btns_wrap .acc_form_fields {
        width: 100%;
    }
    .acc_form_fields.acc_form_btns {
        margin-right: 0;
        width: 100%;
    }
    .company_news_links .acc_form_fields.acc_form_btns {
        padding-right: 18px;
        margin-right: 2%;
    }
    .switch_wrap {
        max-width: 400px;
    }
    .cmp_field_wrap {
        max-width: 430px;
    }
    .cmp_btns_wrap {
        max-width: 370px;
    }
    .switch {
        width: 65px;
        height: 35px;
    }
    .slider:before {
        height: 35px;
        width: 35px;
    }
    .cmp_event_wrap .cmp_field_wrap {
        max-width: 320px;
    }
    .cmp_event_wrap .cmp_btns_wrap {
        max-width: 360px;
    }
    .my_company .acc_form_btns button {
        height: 40px;
        line-height: 35px;
    }
}
@media (max-width: 990px) and (min-width: 768px) {
    .main_menu .navbar-nav > li > a {
        font-size: 12px;
    }
    .hiring_wrap {
        width: 100%;
    }
    .main_menu .navbar-nav > li {
        margin-left: 15px;
    }
    .mainframe h1 {
        font-size: 35px;
        line-height: 36px;
    }
    .mainframe h2 {
        font-size: 28px;
        line-height: 32px;
    }
    .mainframe h3 {
        font-size: 18px;
    }
    .about_section p {
        font-size: 20px;
        line-height: 32px;
    }
    .feat_info h2 {
        font-size: 15px;
        margin-bottom: 10px;
    }
    .feat_info h3 {
        font-size: 21px;
        margin-bottom: 10px;
    }
    .feat_info p {
        font-size: 14px;
        line-height: 22px;
        display: block;
    }
    .feat_wrap,
    .featured_three .feat_wrap {
        height: auto;
    }
    .feat_img {
        height: 180px;
    }
    .feat_wrap:hover .feat_info,
    .featured_three .feat_wrap:hover .feat_info {
        padding-top: 20px;
    }
    .feat_info,
    .featured_three .feat_info {
        position: relative;
        height: auto;
        bottom: 0;
        padding: 20px;
    }
    .feat_info span {
        margin-bottom: 20px;
        position: relative;
        top: 15px;
        display: block;
        text-align: center;
    }
    footer h2 {
        font-size: 14px;
    }
    .foot_menu ul li a {
        font-size: 13px;
    }
    .social_links a {
        width: 30px;
        height: 30px;
    }
    .social_links,
    .foot_menu {
        margin-bottom: 25px;
    }
    .filters_wrap {
        width: 41.66666667%;
        max-width: inherit;
        padding-right: 10px;
    }
    .all_matches_wrap {
        width: 58.33333333%;
        max-width: inherit;
    }
    .filters {
        padding: 25px 15px 5px 15px;
    }
    .filters ul li {
        margin-bottom: 10px;
    }
    .gt_checkbox input[type='checkbox'] + label {
        padding-left: 25px;
        font-size: 13px;
    }
    .option_toggler {
        padding-left: 25px;
        margin-bottom: 25px;
        font-size: 13px;
    }
    .featured_three .feat_info h2 {
        font-size: 14px;
    }
    .featured_three .feat_info h3 {
        font-size: 21px;
    }
    .company_left {
        width: 41.66666667%;
        max-width: inherit;
        padding-right: 20px;
    }
    .company_right {
        max-height: inherit;
        width: 58.33333333%;
    }
    .company_block {
        padding: 30px 20px;
    }
    .company_img_full {
        height: auto;
    }
    .company_img_half {
        width: 48%;
        height: auto;
    }
    .about_content_left,
    .about_content_right {
        max-width: 50%;
    }
    .about_content_left h2,
    .about_resources h2,
    .about_content_right h4 {
        font-size: 20px;
        line-height: 21px;
    }
    .about_content_left p {
        font-size: 14px;
        line-height: 22px;
        margin-bottom: 15px;
    }
    .about_resources h3 {
        font-size: 15px;
    }
    .about_resources p {
        font-size: 14px;
        line-height: 22px;
    }
    .about_content_right h5 {
        font-size: 15px;
        line-height: 15px;
    }
    .abt_social a {
        width: 30px;
    }
    .insta_logo {
        width: 8%;
    }
    .insta_text {
        max-width: 100%;
        width: 92%;
    }
    .insta_text h2 {
        font-size: 18px;
        line-height: 18px;
        margin-bottom: 20px;
    }
    .insta_text h3 {
        font-size: 14px;
        line-height: 22px;
    }
    .full_page_left {
        width: 40%;
        padding: 0 20px;
    }
    .full_page_right {
        width: 60%;
    }
    .our_network .network_form {
        width: 90%;
    }
    .full_page_left h1 {
        font-size: 21px;
    }
    .full_page_left h2 {
        font-size: 15px;
    }
    .network_form h4 {
        font-size: 15px;
        letter-spacing: 0;
        margin-bottom: 20px;
    }
    .network_form h6 {
        font-size: 13px;
        margin-bottom: 20px;
    }
    .network_form.fp_network_form .network_fields:last-child,
    .network_fields:last-child {
        margin-top: 10px;
    }
    .full_page_register_left {
        width: 100%;
    }
    .full_right_inner {
        padding: 0 20px;
    }
    .full_right_inner h3 {
        font-size: 16px;
    }
    .network_fields input {
        height: 40px;
    }
}
@media (max-width: 767px) and (min-width: 200px) {
    .mainframe_img.bg-color {
        background: #445568 !important;
        -webkit-transition: all 0.4s;
        -moz-transition: all 0.4s;
        -o-transition: all 0.4s;
        transition: all 0.4s;
    }
    .company_social a {
        margin-right: 5px;
        opacity: 1;
    }
    .company_logo img {
        max-width: 100%;
    }
    .social_links a {
        opacity: 1;
    }
    .logo a {
        display: inline-block;
        position: relative;
        z-index: 10;
    }
    .row {
        margin-right: -15px !important;
        margin-left: -15px !important;
    }
    .row [class*='col-'],
    .container {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
    header {
        top: 26px;
    }
    .main_menu {
        margin-top: -55px;
    }
    .mainframe {
        height: auto;
    }
    .mainframe .container {
        padding-top: 150px;
    }
    .mainframe h1 {
        font-size: 23px;
        line-height: 25px;
        margin-bottom: 10px;
        text-align: center;
    }
    .mainframe h2 {
        font-size: 18px;
        line-height: 18px;
        margin-bottom: 10px;
        text-align: center;
    }
    .mainframe h3 {
        font-size: 16px;
        margin-bottom: 35px;
        text-align: center;
    }
    .register_box {
        text-align: center;
    }
    .register_wrap {
        display: inline-block;
        padding: 25px;
        margin-bottom: 35px;
        font-size: 14px;
    }
    .register_btn {
        padding: 11px 15px;
        line-height: 14px;
        font-size: 14px;
        margin-right: 5px;
        margin-bottom: 5px;
    }
    .sign_in_btn {
        margin-left: 5px;
        margin-bottom: 5px;
    }
    .register_wrap p {
        font-size: 14px;
        line-height: 21px;
        margin-top: 10px;
    }
    .about_section {
        padding: 35px 0;
    }
    .about_section p {
        font-size: 15px;
        line-height: 25px;
    }
    .about_section a {
        padding: 10px 20px;
        border: 2px solid #fff;
        font-size: 13px;
    }
    .featured_top h2 {
        font-size: 18px;
        margin-bottom: 20px;
    }
    .featured_top p {
        font-size: 14px;
        line-height: 23px;
        margin-bottom: 25px;
    }
    .feat_info h2 {
        font-size: 15px;
        margin-bottom: 10px;
    }
    .feat_info h3 {
        font-size: 21px;
        margin-bottom: 10px;
    }
    .feat_info p {
        display: block;
    }
    .feat_wrap:hover .feat_info,
    .featured_three .feat_wrap:hover .feat_info {
        padding-top: 20px;
    }
    .feat_info p,
    .company_top_details p,
    .company_right p,
    .company_right ol li {
        font-size: 14px;
        line-height: 22px;
    }
    .company_top_details p,
    .company_right p,
    .company_right ol li {
        margin-bottom: 12px;
    }
    .feat_wrap,
    .featured_three .feat_wrap {
        height: auto;
        margin: 0 auto;
    }
    .feat_img {
        height: 180px;
    }
    .feat_info,
    .featured_three .feat_info {
        position: relative;
        height: auto;
        bottom: 0;
        padding: 20px;
    }
    .feat_info span {
        margin-bottom: 15px;
        position: relative;
        top: 15px;
        display: block;
        text-align: center;
    }
    .featured_top h2 .company_select {
        position: relative;
        margin-top: 20px;
    }
    .hiring_wrap {
        width: 100%;
    }
    .featured_top p a {
        display: block;
    }
    .featured_companies,
    .hiring,
    footer,
    .company_header,
    .company_full_details,
    .about_content,
    .instagram_wrap {
        padding: 35px 0;
    }
    .social_links,
    .foot_menu {
        margin-bottom: 25px;
        text-align: center;
    }
    footer h2 {
        font-size: 15px;
    }
    .foot_menu ul li a {
        font-size: 14px;
    }
    .foot_logo {
        margin-top: 15px;
    }
    .full_page_menu {
        background: #445568;
        margin: 0;
        position: fixed;
        width: 100%;
        height: 100% !important;
        top: -10%;
        left: 0;
        opacity: 0;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s;
        text-align: center;
        box-shadow: none;
    }
    .full_page_menu.in {
        top: 120px;
        opacity: 1;
    }
    .nav-icon {
        z-index: 11;
    }
    .close_menu {
        font-size: 24px;
        color: #fff;
        cursor: pointer;
    }
    .main_menu .navbar-nav > li {
        margin-left: 0;
    }
    .main_menu .navbar-nav > li a {
        padding-left: 15px;
        padding-right: 15px;
    }
    .main_menu .navbar-nav {
        padding-top: 0;
    }
    .main_menu .navbar-nav > li > a:after {
        display: none;
    }
    .main_menu .navbar-nav > li > a.active,
    .main_menu .navbar-nav > li > a:hover {
        color: #bbd537;
    }
    .main_menu .navbar-nav > li.register a {
        border: 0;
        padding: 14px 15px;
        font-weight: normal;
    }
    .add_company {
        text-align: center;
    }
    .filters_wrap {
        position: relative;
    }
    .filter_responsive {
        position: absolute;
        left: -100%;
        -webkit-transition: all 0.4s;
        -moz-transition: all 0.4s;
        -o-transition: all 0.4s;
        transition: all 0.4s;
        background: #fff;
        z-index: 2;
    }
    .filter_responsive .col-sm-12 {
        background: #fafafa;
        padding-top: 25px;
    }
    .filter_icon {
        display: inline-block;
        width: 55px;
        cursor: pointer;
        position: relative;
        z-index: 22;
        vertical-align: middle;
    }
    .filter_toggle {
        left: 0;
        width: 100%;
        margin: 0 !important;
    }
    .filter_responsive.filter_toggle:after {
        content: '';
        background: rgba(0, 0, 0, 0.5);
        position: fixed;
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
        z-index: -1;
    }
    .filters,
    .company_block {
        padding: 25px 15px 5px 15px;
    }
    .filters ul li {
        margin-bottom: 10px;
    }
    .gt_checkbox input[type='checkbox'] + label {
        padding-left: 25px;
        font-size: 13px;
    }
    .option_toggler {
        padding-left: 25px;
        margin-bottom: 25px;
        font-size: 13px;
    }
    .filters_wrap h2 {
        font-size: 15px;
    }
    .company_left,
    .company_right {
        width: 100%;
        max-width: 100%;
    }
    .company_img_full {
        text-align: center;
    }
    .company_img_full img {
        display: inline-block;
    }
    .company_img_wrap {
        max-width: 610px;
        margin: 0 auto;
        margin-top: 10px;
        margin-bottom: 20px;
    }
    .company_right h2 {
        font-size: 18px;
    }
    .company_logo {
        margin-bottom: 20px;
    }
    .list_company a {
        font-size: 14px;
        line-height: 22px;
    }
    .list_company h4 {
        font-size: 13px;
    }
    .company_box a {
        font-size: 15px;
    }
    .load_companies a,
    .add_company a,
    .company_top_details a {
        padding: 10px 25px;
        height: auto;
        font-size: 13px;
    }
    .mainframe.abt_mainframe h2 {
        margin-bottom: 35px;
    }
    .about_content_left h2 {
        font-size: 18px;
    }
    .about_content_left,
    .about_content_right {
        max-width: 100%;
    }
    .about_content_left p {
        font-size: 14px;
        line-height: 23px;
    }
    .about_resources h3 {
        font-size: 15px;
        margin-bottom: 10px;
    }
    .about_resources {
        padding: 20px;
    }
    .about_resources h2 {
        font-size: 21px;
        margin-bottom: 10px;
    }
    .about_resources p {
        font-size: 14px;
        line-height: 22px;
    }
    .about_content_right h4 {
        font-size: 21px;
        padding-left: 20px;
    }
    .about_content_right h5 {
        font-size: 15px;
        line-height: 15px;
    }
    .abt_social a {
        width: 28px;
    }
    .insta_logo {
        display: none;
    }
    .insta_text {
        max-width: 100%;
        width: 100%;
        padding: 0;
    }
    .insta_text h2 {
        font-size: 16px;
        line-height: 16px;
        margin-bottom: 12px;
    }
    .insta_text h3 {
        font-size: 14px;
        line-height: 22px;
    }
    .insta_head {
        margin-bottom: 35px;
    }
    .full_page_wrap {
        height: auto;
    }
    .full_page_left,
    .full_page_right {
        width: 100%;
        padding: 20px;
        height: auto;
        float: none;
    }
    .full_page_right {
        padding: 20px 0 50px 0;
    }
    .full_page_logo {
        margin-top: 0;
        width: 125px;
    }
    .our_network .network_form {
        width: 90%;
    }
    .back_to_site {
        position: relative;
        bottom: 0;
        display: block;
        margin: 25px 0 0;
        font-size: 14px;
    }
    .full_right_inner {
        padding: 0;
    }
    .full_page_left h1 {
        font-size: 21px;
        line-height: 45px;
    }
    .full_page_left h2 {
        font-size: 16px;
    }
    .full_page_register_left {
        width: 100%;
        padding: 20px;
    }
    .full_right_inner h3 {
        margin: 0 0 20px 0;
        text-align: center;
        font-size: 13px;
        padding: 0 20px;
    }
    .full_page_left h2 {
        margin-bottom: 20px;
    }
    .our_network {
        padding: 30px 0;
    }
    .network_form h4 {
        font-size: 14px;
        margin-bottom: 15px;
    }
    .network_form.fp_network_form .network_fields:last-child,
    .network_fields:last-child {
        margin-top: 10px;
    }
    .network_fields input {
        height: 40px;
    }
    .network_form h6 {
        font-size: 12px;
        margin-bottom: 20px;
    }
    .network_fields:last-child {
        text-align: center;
    }
    .network_fields input.network_submit_btn {
        font-size: 14px;
        line-height: 14px;
    }
    .my_account {
        padding: 35px 0;
    }
    .account_left h4 {
        text-align: center;
    }
    .account_left {
        max-width: 100%;
        margin-bottom: 32px;
    }
    .account_right {
        max-width: 100%;
    }
    .acc_form_fields,
    .acc_form_fields:first-child,
    .acc_form_fields:last-child {
        float: none;
        width: 100%;
    }
    .acc_form_btns {
        margin-top: 25px;
    }
    .account_left .feat_info h2 {
        display: none;
    }
    .account_left .feat_info h2.acc_edit {
        display: block;
    }
    .account_left h4 {
        padding-top: 0;
        font-size: 18px;
    }
    .acc_form_section {
        padding: 20px 15px;
        margin-bottom: 40px;
    }
    .acc_form_section h2 {
        font-size: 18px;
    }
    .acc_form_fields .network_fields input {
        height: 40px;
    }
    .acc_form_btns {
        text-align: center;
    }
    .acc_form_btns button {
        border: 2px solid #6f6f6f;
        padding: 0 20px;
        font-size: 16px;
        height: 40px;
        line-height: 38px;
        margin: 0 5px;
    }
    .my_company_container .acc_form_section {
        padding-left: 25px;
        padding-right: 25px;
    }
    .my_company .acc_form_three_col .acc_form_fields {
        width: 100%;
        margin-right: 0;
        float: none;
    }
    .my_company .acc_form_fields {
        width: 100%;
        margin-right: 0;
        float: none;
    }
    .my_company .selecter {
        min-width: 100%;
    }
    .my_company .selecter-selected,
    .my_company .selecter {
        height: 40px;
    }
    .my_company_container .acc_form_section.company_news_links {
        padding-right: 25px;
        padding-left: 25px;
    }
    .my_company .cmp_field_wrap .acc_form_fields,
    .my_company .cmp_btns_wrap .acc_form_fields {
        width: 100%;
    }
    .acc_form_fields.acc_form_btns {
        margin-right: 0;
        width: 100%;
    }
    .company_news_links .acc_form_fields.acc_form_btns {
        padding-right: 18px;
        margin-right: 2%;
    }
    .switch_wrap {
        max-width: 100%;
        float: none;
        clear: both;
        margin-bottom: 15px;
    }
    .cmp_field_wrap {
        max-width: 100%;
        clear: both;
        margin-bottom: 15px;
    }
    .cmp_btns_wrap {
        max-width: 100%;
        clear: both;
    }
    .switch {
        width: 65px;
        height: 35px;
    }
    .slider:before {
        height: 35px;
        width: 35px;
    }
    .my_company .acc_form_btns button {
        height: 40px;
        line-height: 35px;
    }
    .gt_radio {
        width: 100%;
        float: none;
        display: block;
        margin-bottom: 15px;
    }
    .type_wrap .col-md-4 {
        margin-bottom: 15px;
    }
    .type_wrap {
        margin-bottom: 25px;
    }
    .my_company_container .acc_form_section.cmp_admin h4 {
        font-size: 15px;
    }
    .my_company_container .acc_form_section.cmp_admin h2,
    .my_company_container .acc_form_section.cmp_admin h4 {
        padding: 0;
    }
}
@media (max-width: 767px) and (min-width: 480px) {
    .hiring_box {
        width: 50%;
        float: left;
    }
    .full_right_inner {
        padding: 0 20px;
    }
    .full_page_left h1 {
        font-size: 30px;
    }
    .full_page_left h2 {
        font-size: 22px;
    }
    .full_right_inner h3 {
        margin: 0 0 20px 0;
        text-align: center;
    }
    .full_page_left h2 {
        margin-bottom: 20px;
    }
    .our_network {
        padding: 30px 0;
    }
    .network_form h4 {
        font-size: 17px;
        margin-bottom: 20px;
    }
    .network_form.fp_network_form .network_fields:last-child,
    .network_fields:last-child {
        margin-top: 10px;
    }
    .network_fields input {
        height: 40px;
    }
    .network_form h6 {
        font-size: 14px;
    }
    .network_fields:last-child {
        text-align: right;
    }
}
@media (max-width: 479px) and (min-width: 200px) {
}
@media (max-width: 609px) and (min-width: 200px) {
    .company_img_full,
    .company_img_half,
    .company_img_half:last-child {
        float: none;
        width: 100%;
        text-align: center;
        height: auto;
    }
    .company_img_full img,
    .company_img_half img,
    .company_img_half:last-child img {
        display: inline-block;
    }
}
@media screen and (max-height: 700px) {
    .full_page_left {
        overflow-y: scroll;
    }
    .full_page_logo {
        margin-top: 25px;
    }
    .back_to_site {
        position: relative;
        bottom: 0;
        display: block;
        margin: 20px;
    }
}
@media (max-width: 479px) {
    .nodisplay-cellphone {
        display: none;
    }
    .display-cellphone {
        display: default;
    }
}
@media (min-width: 480px) {
    .display-cellphone {
        display: none;
    }
    .nodisplay-cellphone {
        display: default;
    }
}
